@charset "utf-8";

/* CSS Document */

body{color:#333;background:#FFF; font-family:Arial,"宋体",; font-size:12px; text-align:center; margin:0; padding:0; line-height:22px;}

div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}

table{border-collapse:collapse;border-spacing:0;}

fieldset,img{border:0;}

.imgleft{float:left;}

address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}

del,ins{text-decoration:none;}

li{list-style:none;}

caption,th{text-align:left;}

h1{font-size:18px;font-weight:normal;}

h2{font-size:16px;font-weight:normal;}

h3{font-size:14px;font-weight:normal;}

h4, h5, h6{font-size:100%;}

input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}

input,textarea,select{*font-size:100%;}/* 使得表单元素在 ie 下能继承字体大小 */

q:before,q:after{content:'';}/* 消除q前后的内容 */

address,cite,dfn,em,var{font-style:normal;} /* 将斜体扶正 */

/* link */

a{color:#333;text-decoration:none;}

a:hover{color:#ff0000;text-decoration:none;}

.clear{ clear:both;}

/*===================================================== 首页 ======================================================================*/

.top{ margin:0 auto; width:992px; text-align:center;}

/*====== logo =======*/

.logo{ width:990px; height:450px; float:left; padding:0 20px 0 0;}

/*====== 导航 =======*/

.mainnav{ width:987px; height:32px; float:left; background:url(../images/mainnavbg.gif) repeat-x; text-align:left; padding:0 0 0 5px; margin:8px 0;}

.mainnav li{ font-size:14px; color:#fff; line-height:32px; float:left; padding:0 30px; text-align:center; background:url(../images/mainnavline.gif) no-repeat right;} 

.mainnav li a{ color:#fff;}.mainnav li a:hover{ color:#fff;}

.mainnav li.nobg{ background:none; padding: 0 35px;}

/*====== 副导航 =======*/

.subnav{ width:992px; height:77px; float:left;}

.subnav dl{ width:325px; height:73px; float:left; padding:1px; border:1px solid #e6d8c3; margin:0 2px 0 0; display:inline;}

.subnav li{ width:114px; height:23px; float:left; line-height:23px;}

.subnav dd{ width:325px; height:27px; float:left; background:#d0e1c0; font-size:14px; color:#3a5d22; font-size:14px; line-height:27px; font-weight:bold; text-align:center;}

.subnav dt{ width:228px; float:left; padding:0 49px 0 48px;}

.subnav dd a{color:#3a5d22;}.subnav dd a:hover{color:#3a5d22;}

.subnav dl.dl1{ margin:0 0 0 1px; display:inline;}

/*====== 搜索 =======*/

.zysearch{ width:975px; height:34px; background:url(../images/searchbg.gif) repeat-x; border:1px solid #dedede; float:left; padding:0 0 0 15px; margin:10px 0 0 0;}

.zysearch li{ float:left; padding:0 12px; line-height:34px;}

.zysearch li.left{ padding:0 12px 0 6px; font-weight:bold;}

.searchcon{ float:right; width:417px; padding: 6px 20px 0 10px;}

.searchcon input{ float:left;}

.searchcon span{ float:left;}

.searchform{ width:287px; height:18px; margin:0 5px 0 0; float:left; display:inline; color:#c7c7c7; font-size:12px; border:1px solid #dcdcdc; padding:4px 0 0 6px;}

.searchbutton{width:113px; height:23px; float:left; border:none; background: url(../images/searchinput.gif) no-repeat; cursor:pointer;}

.container{ width:992px; margin:0 auto; text-align:left;}

/*========================== 第一部分 ==========================*/

/* 幻灯片 */

.box1{ width:992px; height:469px; float:left; padding:10px 0 0 0;}

.box1left{ width:289px; height:455px; float:left; background:#3a5d22; padding:2px;}

.slide{ width:289px; height:347px; float:left;}

.box1left ul{ width:268px; height:100px; float:left; padding:8px 10px 0 11px;}

.box1left li{ width:126px; float:left; background:url(../images/box1leftbg.gif) no-repeat left; line-height:24px; color:#fff; padding:0 0 0 8px;}

.box1left li a{ color:#fff;}.box1left li a:hover{ color:#fff;}

/* 医院动态 */

.box1mid{ width:428px; height:457px; float:left; border:1px solid #009900; margin:0 8px 0 9px; display:inline; overflow:hidden;}

.box1mid p{ width:371px; height:27px; float:left; background:url(../images/box1midbtbg.gif) no-repeat; padding:6px 0 0 57px;}

.box1mid dl{ width:398px; float:left; padding:0 15px 8px 15px;}

.box1mid dd{ width:194px; float:left; font-size:14px; line-height:24px; padding:3px 0 0 5px;}

.box1mid dt{ width:410px; float:left; height:26px; background:url(../images/box1middtbg.gif) repeat-y;}

.box1mid dt p{ float:left; height:20px; width:410px; background:url(../images/bthdbg.gif) no-repeat 135px 6px; text-align:center; padding:6px 0 0 0;}

.box1mid dl.dl1{ background:url(../images/box1midline.gif) no-repeat bottom; margin:0 0 5px 0;}

.box1mid dl.dl1 dd{ background:url(../images/libg3.gif) no-repeat left; color:#666; padding:3px 0 0 8px; width:186px;}

.box1mid dl.dl1 dd a{ color:#666;}.box1mid dl.dl1 dd a:hover{ color:#ff0000;}

.box1mid dl.dl2{ background:url(../images/box1midline.gif) no-repeat top center; padding:5px 0 0 0; width:428px;}

.box1mid dl.dl2 dd{ width:428px; float:left; padding:0;}

.box1mid dl.dl2 dt{ width:398px; float:left; padding:0 15px; background:none; height:auto;}

.box1mid dl.dl2 dt ul li{ width:199px; float:left; font-size:14px; padding:3px 0 0 0; line-height:24px;}

/* 右边 */

.box1right{ width:252px; height:459px; float:left;}

.box1right1{ height:206px; width:250px; float:left; border:1px solid #009900; margin:0 0 6px 0;}

.box1right1 p{ width:240px; float:left; padding:3px 5px 0 5px;}

.box1right1 p img{ float:left; border:1px solid #707070; margin:10px 5px 0 0; display:inline;}

.box1right1bt{ width:230px; height:25px; float:left; background: url(../images/box1rightbtbg.gif) repeat-x; padding:0 8px 0 12px;}

.box1right1bt dl{ float:left; line-height:25px; height:25px;}

.box1right1bt dd{ font-size:14px; font-weight:bold; background:url(../images/bthdbg.gif) no-repeat left; float:left; width:75px; padding:0 0 0 25px;}

.box1right1bt dd a{ color:#333;}.box1right1bt dd a:hover{ color:#333;}

.box1right1bt dt{ width:129px; float: left; font-size:12px; background:url(../images/box1rightbtline.gif) no-repeat left; text-align:right; font-weight:normal;}

.box1right2{ height:243px; width:250px; float:left; border:1px solid #009900;}

.box1right2con{ width:242px; float:left; padding:0 4px;}

.box1right2con dl{ width:242px; height:100px; float:left; padding:5px 0 0 0;}

.box1right2con dt{ width:80px; height:100px; float:left; padding:0 10px 0 0;}

.box1right2con dt p{ width:80px; float:left;}

.box1right2con dt p span{ float:left; padding:4px 0 0 4px;}

.box1right2con dd{ width:150px; float:left; padding:2px 0 0 0;}

.box1right2con dd.dd1{ border-bottom:1px dashed #7f7f7f; color:#666; font-weight:bold;}

.box1right2con dd.dd1 strong{ color:#333; font-size:14px; padding:0 5px 0 0;}

/*========================== 第二部分 ==========================*/

.box2{ width:992px; height:482px; float:left;}

.box2bt{ width:992px; height:41px; float:left; background:url(../images/box2bgbg.gif) repeat-x;}

.box2bt ul{ float:right; background:url(../images/box2btulbg.jpg) no-repeat right; width:525px;}

.box2bt ul li{ float:right; background:url(../images/libg3.gif) no-repeat left; padding:0 10px 0 13px; line-height:41px; color:#3a5d22;}

.box2bt ul li a{color:#3a5d22;}.box2bt ul li a:hover{color:#3a5d22;}

.box2bt ul li.nobg{ background:none;}

.box2con{ width:992px; float:left;}

.box2left{ width:292px; height:410px; float:left; border:1px solid #3a5d22; border-top:0px; padding:20px 0 0 0;}

.box2left dd{ float:left; margin:0 21px; display:inline; width:240px; height:165px; padding:3px 4px; background:#3a5d22; border:1px solid #666; color:#fff; line-height:24px; text-align:center;}

.box2left dd a{ color:#fff;}.box2left dd a:hover{ color:#fff;}

.box2left dt{ width:292px; float:left; padding:5px 0 0 0;}

.box2left dt ul{ width:250px; float:left; padding:0 21px;}

.box2left dt ul li{ width:240px; float:left; padding:0 0 0 10px; background:url(../images/libg1.gif) no-repeat 0px 8px;}

.box2left dt ul li a{ color:#000;}.box2left dt ul li a:hover{ color:#ff0000;}

.box2left dt p{ width:276px; float:left; padding:5px 8px;}

.box2left dt p span{ float:left; background:url(../images/box2tb1.gif) no-repeat 0px 5px; color:#3a5d22; font-weight:bold; padding:0 3px 0 15px;}

.box2left dt p span a{color:#3a5d22;}.box2left dt p span a:hover{color:#3a5d22;}

.box2left dt p span.span1{ background:url(../images/box2line1.gif) no-repeat 0px 4px; font-weight:normal; padding:0 0 0 174px; color:#000;}

.box2left dt p span.span1 a{ color:#000;}.box2left dt p span.span1 a:hover{ color:#ff0000;}

.box2mid{ width:400px; height:430px; padding:0 23px; float:left;}

.box2mid h1{ width:400px; float:left; height:30px; padding:20px 0 0 0; font-size:16px; font-weight:bold; color:#3a5d22; text-align:center;}

.box2mid h1 a{color:#3a5d22;}.box2mid h1 a:hover{color:#3a5d22;}

.box2mid p.bt{ width:400px; height:30px; float:left; background: url(../images/box2midline1.gif) no-repeat bottom; padding:5px 0 0 0;}

.box2mid p.bt span{ width:200px; float:left; font-size:14px; color:#666; text-align:center; line-height:24px;}

.box2mid p.bt span a{ color:#666;}.box2mid p.bt span a:hover{ color:#ff0000;}

.box2mid dl{ width:200px; float:left; padding:12px 0 0 0;}

.box2mid dl p{ width:177px; height:26px; float:left; font-weight:bold; background:url(../images/box2midtb.gif) no-repeat 0 5px; padding:0 8px 0 15px;}

.box2mid dl p a{ color:#000;}.box2mid dl p a:hover{ color:#000;}

.box2mid dl p span{ width:122px; float: right; background:url(../images/box2midline2.gif) no-repeat 0 6px; text-align:right; font-weight:normal;}

.box2mid dl p span a{ color:#000;}.box2mid dl p span a:hover{ color:#ff0000;}

.box2mid dd{ width:164px; height:89px; float:left; background: url(../images/box2midddbg.jpg) no-repeat; padding: 4px 4px 0 4px; margin:10px 14px 15px 14px; text-align:center; display:inline;}

.box2mid dd a{ color:#666;}.box2mid dd a:hover{ color:#ff0000;}

.box2mid dt{ width:172px; float:left; padding:0 12px 0 16px;}

.box2mid dt li{ width:162px; float:left; padding:0 0 0 10px; background:url(../images/libg1.gif) no-repeat 0px 8px; color:#000; font-size:14px; line-height:25px;}

.box2mid dt li a{ color:#000;}.box2mid dt li a:hover{ color:#ff0000;}

.box2right{ width:246px; float:left; border:3px solid #ebebeb; margin:6px 0 0 0; padding:0 0 10px 0;}

.box2right p{ width:235px; height:24px; float:left; background:url(../images/box2rightpbg.gif) repeat-x; padding:0 3px 0 8px;}

.box2right p span{ float:left; background: url(../images/box2bttb1.gif) no-repeat 0px 6px; font-size:14px; font-weight:bold; color:#3a5d22; padding:0 0 0 18px; line-height:24px;}

.box2right p span a{color:#3a5d22;}.box2right p span a:hover{color:#3a5d22;}

.box2right p span.span1{ width:35px; height:15px; background:#fff; border:1px solid #e2e2e2; color:#000; font-size:12px; font-weight:normal; padding:2px 0 0 0; text-align:center; margin:2px 0 0 0; float:right; line-height:15px;}

.box2right p span.span1 a{ color:#000;}.box2right p span.span1 a:hover{ color:#ff0000;}

.box2right ul{ width:216px; float:left; padding:10px 10px 0 20px;}

.box2right ul li{ width:216px; height:25px; clear:both; line-height:25px; overflow:hidden;}

.box2right ul li span{ width:16px; float:left; background:url(../images/box2righttb2.gif) no-repeat 0px 5px; color:#fff; text-align:center; padding:0 20px 0 0;}

.box2right ul li span.span1{ background:url(../images/box2righttb1.gif) no-repeat 0px 5px;}

/*========================== 第三部分 ==========================*/

.box3con{ width:990px; height:329px; float:left;}

.box3{ width:990px; height:319px; float:left; border:1px solid #3a5d22; font-size:14px;}

.box3 p{ width:974px; height:38px; float:left; background:url(../images/box3btbg.gif) repeat-x; padding:0 0 0 16px;}

.box3 p span{ float:left; padding:0 0 0 25px; font-weight:bold; color:#3a5d22; background:url(../images/box3bttb.gif) no-repeat left; line-height:35px;}

.box3 p span a{color:#3a5d22;}.box3 p span a:hover{color:#3a5d22;}

.box3 dl{ width:988px; height:91px; float:left; padding:1px 0 0 2px; border-bottom:1px solid #3a5d22;}

.box3 dd{ width:120px; float:left; height:51px; background:#3a5d22; text-align:center; padding:40px 0 0 0; font-weight:bold; color:#fff;}

.box3 dd a{color:#fff;}.box3 dd a:hover{color:#fff;}

.box3 dt{ width:845px; float:left; padding:8px 0 0 13px;}

.box3 dt li{ width:150px; float:left; background:url(../images/box3tb1.gif) no-repeat 3px 8px; padding:0 0 0 19px; line-height:25px;}

.box3 dt li.li1{ background:url(../images/box3tb2.gif) no-repeat left;}

.box3 dl.dl1{ padding:1px 0 2px 2px; border-bottom:1px solid #dee4da;}

/*========================== 底部 ==========================*/

.footer{ width:992px; margin:0 auto; text-align:left;}

.flink{ width:990px; float:left; border:1px solid #3a5d22; background:url(../images/flinkbtbg.gif) repeat-x; padding:0 0 10px 0;}

.flink p{ width:940px; float:left; background:url(../images/flinkbt.gif) no-repeat; padding:45px 25px 0 25px;}

.copyright{ width:992px; height:90px; border-top:2px solid #3a5d22; float:left; color:#3a5d22; padding:5px 0; text-align:center;}

/*===================================================== 列表页 ======================================================================*/

.conall{ width:992px; float:left; padding:10px 0;}

.conleft{ width:740px; float:left;}

.listconwz{ height:22px; width:720px; float:left; border:1px solid #e1e1e1; padding:0 0 0 8px;}

.list{ width:728px; float:left; border:1px solid #4fa222; margin:8px 0 0 0; font-size:14px; padding:0 0 27px 0;}

.list ul{ width:728px; float:left; overflow:hidden; padding:0 0 15px 0;}

.list li{ padding:0 28px 0 6px; font-size:14px; line-height:28px;}

.list li.li1{ width:700px; height:30px; background:#ececeb; border-bottom:1px dashed #e1e1e1; padding:5px 20px 0 8px; line-height:27px; margin: 0 0 13px 0; color:#3d7c1b; font-size:14px; font-weight:bold;}

.list li.li1 span{ float:right; font-size:12px; font-weight:normal;color:#3d7c1b;}

.list li.li1 a{color:#3d7c1b;}.list li.li1 a:hover{color:#3d7c1b;}

.list li span{ color:#3d7c1b; padding:0 5px 0 0; float:left;}

.list li span a{color:#3d7c1b;}.list li span a:hover{color:#3d7c1b;}

.list li span.date{ float:right; padding:0; color:#333;}

.list dl{ width:480px; height:22px; overflow:hidden; float:left; text-align:center; padding:30px 0 0 248px;}

.list dt span{ float:left;}

.listconallspan1{ width:53px; height:20px; border:1px solid #458c21; margin: 0 4px 0 0; color:#458c21; background-color:#FFF; display:block; text-align:center; overflow:hidden;}

.listconallspan1 a{color:#458c21;}.listconallspan1 a:hover{color:#fff; width:53px; height:20px; background-color:#458c21; float:left;}

.listconallspan2{ width:15px; height:20px; border:1px solid #458c21; margin: 0 4px 0 0; color:#458c21; background-color:#FFF; display:block; text-align:center; overflow:hidden;}

.listconallspan2 a{ color:#458c21;}.listconallspan2 a:hover{color:#fff; background-color:#458c21; font-weight:bold; float:left; width:15px; height:20px;}

.listconallspan3{ width:15px; height:20px; border:1px solid #458c21; margin: 0 4px 0 0; background-color:#458c21; font-weight:bold; color:#fff; display:block; text-align:center; overflow:hidden;}

.listconallspan3 a{ color:#fff;}.listconallspan3 a:hover{ color:#458c21;}

.listconallspan4{ padding:2px 0 0 0;}

.listconallspan4 a{color:#333;}.listconallspan4 a:hover{color:#458c21;}

.conright{ width:252px; float:left;}

/*===================================================== 列表页1 ======================================================================*/

.list1{ width:728px; float:left; border:1px solid #4fa222; margin:8px 0 0 0; font-size:14px; padding:0 0 25px 0;}

.list1 ul{ padding:15px 10px 10px 10px; float:left; width:708px;}

.list1 li{ width:708px; float:left; color:#467d12; font-size:14px; font-weight:bold; padding: 0 0 12px 0;}

.list1 li a{color:#467d12;}.list1 li a:hover{color:#467d12;}

.list1 li span{ float:right; font-weight:normal; color:#333;}

.list1 li.listfont{ border-bottom:1px dashed #ccc; font-size:12px; color:#333; font-weight: normal; text-indent:25px;}

.list1 dl{ width:478px; height:22px; overflow:hidden; float:left; text-align:center; padding:20px 0 0 230px;}

.list1 dt span{ float:left;}

/*===================================================== 详细页 ======================================================================*/

.listcon{ width:728px; float:left; border:1px solid #cee7b7; margin:8px 0 0 0; padding:0 0 10px 0; background:#ebf2e5;}

.listconbt{ width:688px; height:77px; border-bottom:1px dashed #75ad3f; margin:0 20px; text-align:center; float:left; display:inline;}

.listconbt h1{ padding:15px 0 0 0; font-size:24px; color:#424242;}

.listconbt p {padding:15px 0 0 0;}

.listconbt span{ padding:18px;}

.listconlist{ width:684px; height:105px; border:1px solid #75ad3f; border-bottom:0px; border-right:0px; margin:10px 22px 10px 21px; background-color:#FFF; overflow:hidden; display:inline; float:left;}

.listconlist li{ float:left; padding:0 0 0 4px; height:20px; line-height:20px; width:166px; border-right:1px solid #75ad3f; border-bottom:1px solid #75ad3f; color:#5e5e5e;}

.listconlist li a{ color:#5e5e5e;}.listconlist li a:hover{ color:#fc4474;}

.listconlist li.li1{color:#fc4474;}

.listconlist li.li1 a{color:#fc4474;}.listconlist li.li1 a:hover{color:#fc4474;}

.listconall{width:688px; padding:0 20px; font-size:14px; line-height:28px; float:left;}

.listconall dl{ float:left; padding:0 0 0 200px;}

.listconall dd{ width:88px; padding:0 8px 0 0; float:left;}

.listconall dt{ width:230px; height:20px; float:left; padding:2px 0 0 0;}

.listconallp{width:718px; padding:0 0 0 10px; line-height:28px; float:left;}

.listconallp strong{ font-weight: bold;}

.listconall p strong{ font-weight: bold;}

.listconall span{ float:left; line-height:20px;}

.tips{ width:718px; height:81px; background-color:#FFF; margin:0 5px; font-size:14px; float:left; display:inline;}

.tips dl{ background-image:url(../images/tipsbg.gif); background-repeat:repeat-x; height:81px;}

.tips dd{ float:left;}

.tips dt{ float:left; width:415px; line-height:22px; padding:8px 0 0 10px; color:#fff;}

.required{ width:718px; height:25px; background-color:#4f922b; font-size:14px; color:#FFF; margin:6px 5px; line-height:25px; display:inline; float:left;}

.required li{ float:left; padding:0 10px; background:url(../images/required.gif) no-repeat right;}

.required li strong{ font-weight:bold; background:none;}

.required li a{color:#FFF;}.required li a:hover{color:#FFF;}

.required li.nobg{ background:none; padding:0 0 0 10px;}

.essence{ width:714px; background-color:#FFF; padding:0px 1px; border:1px solid #4f922b; margin:0 5px; float:left; display:inline;}

.essence span{ float:left; padding:0 4px 0 0; font-weight:bold; line-height:20px;}

.essence dl{ width:706px; background:url(../images/essencebg.gif) repeat-x; height:27px; float:left; padding:0 0 0 8px;}

.essence dd{ height:22px; background:url(../images/essencetb.gif) no-repeat 0px 4px; padding:5px 0 0 10px; font-size:14px; font-weight:bold; color:#2e2e2e; }

.essence dd a{color:#2e2e2e;}.essence dd a:hover{color:#2e2e2e;}

.essencecon{ padding:5px 0; width:714px; float:left; background: url(../images/essenceconbg.gif) no-repeat center;}

.essencecon ul{ float:left; padding:2px 0 0 35px; width:322px;}

.essencecon li{ float:left; background:url(../images/libg2.gif) no-repeat 3px 10px; padding:0 0 0 10px; line-height:25px; width:312px;}

/*====================================搜索页====================================*/

.listsearch{ width:990px; float:left; border:1px solid #4fa222; margin:8px 0 0 0; font-size:14px; padding:0 0 25px 0;}

.listsearch ul{ padding:15px 10px 10px 10px; float:left; width:908px;}

.listsearch li{ width:908px; float:left; color:#467d12; font-size:14px; font-weight:bold; padding: 0 0 12px 0;}

.listsearch li a{color:#467d12;}.list1 li a:hover{color:#467d12;}

.listsearch li span{ float:right; font-weight:normal; color:#333;}

.listsearch li.listfont{ border-bottom:1px dashed #ccc; font-size:12px; color:#333; font-weight: normal; text-indent:25px;}

.listsearch dl{ width:478px; height:22px; overflow:hidden; float:left; text-align:center; padding:20px 0 0 230px;}

.listsearch dt span{ float:left;}

.news_page {

    height: 24px;

    line-height: 22px;

    margin: 20px auto;

    width: 650px;

}

.news_page li {

    float: left;

    width: auto;

}

.news_page li a {

    border: 1px solid #80B7B5;

    display: inline;

    float: left;

    margin-right: 5px;

    padding: 0 5px;

}

a:link {

    text-decoration: none;

}

.news_page .thisclass {

    background: none repeat scroll 0 0 #CBE4E4;

    display: inline;

    float: left;

    line-height: 24px;

    margin-right: 5px;

    padding: 0 5px;

}